Download

Using MVS 2015 with engine?

Hey guys,

 So when I open the engine, and go to the c++ part to make a new project, it say's I can't because

I need Microsoft Visual Studio 2013, but I have the 2015 version. How can I get this to work?

Thanks in advance

Not yet compatible. They’re working on it, and it will probably not be too long, but this is their official statement:

You can install both 2013 and 2015 side-by-side though (to different directories).